@import url("https://fonts.googleapis.com/css2?family=Afacad+Flux:wght@100..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
.announcement-bar-item p {
  font-size: 15px;
  font-family: "Afacad Flux", sans-serif;
}

.logo-header img {
  width: 89px;
  padding-block: 5px;
}
@media (max-width: 497px) {
  .logo-header img {
    width: 60px;
  }
}

.card-product .card-product-info {
  padding-top: 15px;
}

.card-product-info .mid-card-detail {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}
@media (max-width: 497px) {
  .card-product-info .mid-card-detail {
    font-size: 12px;
  }
}
.card-product-info .mid-card-detail img {
  width: 5%;
  margin-inline: 5px;
}
.card-product-info .two-btns-div {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.card-product-info .two-btns-div .add-toacat-btn {
  background: black;
  color: white;
  border: 1px solid transparent;
  padding-block: 7px;
  width: 100%;
  margin-inline-end: 5px;
  font-weight: 500;
  transition: all 0.7s ease;
}
@media (max-width: 497px) {
  .card-product-info .two-btns-div .add-toacat-btn {
    font-size: 10px;
  }
}
.card-product-info .two-btns-div .add-toacat-btn:hover {
  background: transparent;
  color: black;
  border: 1px solid black;
  font-weight: 500;
}
.card-product-info .two-btns-div .add-towish-btn {
  background: #fec35c;
  color: black;
  border: 0px;
  padding-block: 7px;
  width: 100%;
  margin-inline-end: 5px;
  font-weight: 500;
  transition: all 0.7s ease;
}
.card-product-info .two-btns-div .add-towish-btn:hover {
  background: black;
  color: #ffffff;
  font-weight: 500;
}

.category-sec {
  background: rgba(222, 222, 222, 0.9411764706);
}

.tf-icon-box.style-border-line {
  border: 1px solid #c98441;
}

.collection-item-v4 .collection-image {
  border-radius: 25px;
}

.footer-logo a img {
  width: 30%;
}

@media (max-width: 497px) {
  .header-bottom {
    display: none;
  }
}

@media (max-width: 497px) {
  .slider-women .wrap-slider {
    height: 140px;
  }
}

@media (max-width: 497px) {
  .slider-women .wrap-slider img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    min-width: unset;
  }
}

@media (max-width: 497px) {
  .footer .footer-logo,
  .footer .footer-heading {
    text-align: center;
  }
}